<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000054783441</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/54/78/34/LEGITEXT000054783441.xml</URL>
<NATURE>DECISION</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054782400</CID>
<NUM/>
<NUM_PARUTION>0203</NUM_PARUTION>
<NUM_SEQUENCE>2</NUM_SEQUENCE>
<NOR>PRMX2622580S</NOR>
<DATE_PUBLI>2026-09-01</DATE_PUBLI>
<DATE_TEXTE>2026-08-21</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-09-02</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0203 du 1 septembre 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décision du 21 août 2026</TITRE>
<TITREFULL>Décision du 21 août 2026 modifiant la décision du 1er octobre 2025 portant délégation de signature (direction de l'information légale et administrative)</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2026-09-02</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000261276" datesignatexte="2005-07-27" id="JORFTEXT000000261276" naturetexte="DECRET" nortexte="PRMX0500111D" num="" numtexte="2005-850" sens="source" typelien="CITATION">Décret n°2005-850 du 27 juillet 2005</LIEN>
<LIEN cidtexte="JORFTEXT000021658499" datesignatexte="2010-01-11" id="JORFTEXT000021658499" naturetexte="DECRET" nortexte="PRMX0931176D" num="" numtexte="2010-31" sens="source" typelien="CITATION">Décret n°2010-31 du 11 janvier 2010</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>La directrice de l'information légale et administrative,<br/>Vu le décret n° 2005-850 du 27 juillet 2005 relatif aux délégations de signature des membres du Gouvernement ;<br/>Vu le décret n° 2010-31 du 11 janvier 2010 relatif à la direction de l'information légale et administrative ;<br/>Vu le décret du 3 septembre 2025 portant nomination de la directrice de l'information légale et administrative ;<br/>Vu la décision du 1<sup>er</sup> octobre 2025 portant délégation de signature (direction de l'information légale et administrative),<br/>Décide :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 21 août 2026.</p>
</div>
<div align="left">
<p>V. LEHIDEUX</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
